.main{width:959px;margin:0 auto;text-align:left;}
#header .main{height:179px;}
#footer .main{height:331px;}
.column-1, .column-2, .column-3, .col-1, .col-2, .col-3, .col-4{float:left;}
.container{width:100%;overflow:hidden;}
#header .column-1{width:659px;}
#header .column-2{width:282px;}
#page1 #header .main{height:478px;}
#page1 #content .column-1{width:217px;}
#page1 #content .column-2{width:650px;}
#page1 #content .col-1{width:207px;}
#page1 #content .col-2{width:208px;}
#page1 #content .col-3{width:207px;}
#page1 #footer .col-1{width:482px;}
#page1 #footer .col-2{width:410px;}
#page2 #content .column-1{width:650px;}
#page2 #content .column-2{width:217px;}
#page2 #content .col-1{width:207px;}
#page2 #content .col-2{width:208px;}
#page2 #content .col-3{width:207px;}
#page2 #footer .col-1{width:435px;}
#page2 #footer .col-2{width:435px;}
#page3 #content .column-1{width:217px;}
#page3 #content .column-2{width:650px;}
#page3 #content .col-1{width:207px;}
#page3 #content .col-2{width:208px;}
#page3 #content .col-3{width:207px;}
#page3 #footer .col-1{width:482px;}
#page3 #footer .col-2{width:410px;}
#page4 #content .column-1{width:650px;}
#page4 #content .column-2{width:217px;text-align:center;}
#page4 #content .col-1{width:315px;}
#page4 #content .col-2{width:302px;}
#page5 #content .column-1{width:217px;}
#page5 #content .column-2{width:650px;}
#page5 #content .col-1{width:300px;}
#page5 #content .col-2{width:580px; float: right;}
#page5 #content .col-3{width:190px;}
#page5 #footer .col-1{width:198px;}
#page5 #footer .col-2{width:195px;}
#page5 #footer .col-3{width:195px;}
#page5 #footer .col-4{width:195px;}